body, html{
    height: 100%;
    margin: 0;
    min-height: 600px;
    min-width: 980px;
    padding: 0;
    position: relative;
    width: 100%;
    font-family: 'PT Sans Narrow', sans-serif;
}

.container-fluid{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    overflow: hidden;
    padding: 0px;
}

.bx-wrapper{
    display: block;
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 100%;
}

#center, .home-slider, .bx-viewport{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0px;
    padding: 0px;
    z-index: 1;
}

.home-slider li{
    position: absolute;
}

.img-bg{
    left: 0;
    top: 0;
    width: 100%;
}

#house_map_cont{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


#map {
    clear: both;
    float: left;
    height: 100%;
    position: absolute;
    width: 100%;
}

svg {
    max-height: 100%;
    display: block;
    width: 100%;
}

.ribbon {
    position: absolute;
    text-align: center;
    font-size: 20px!important;
    background: #a7351b;
    background: -webkit-gradient(linear, left top, left bottom, from(#a7351b), to(#a7351b));
    background: -webkit-linear-gradient(top, #a7351b, #a7351b);
    background: -moz-linear-gradient(top, #a7351b, #a7351b);
    background: -ms-linear-gradient(top, #a7351b, #a7351b);
    background: -o-linear-gradient(top, #a7351b, #a7351b);
    background-image: -ms-linear-gradient(top, #a7351b 0%, #a7351b 100%);
    -webkit-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
    -moz-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
    box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
    font-family: 'PT Sans Narrow', sans-serif;
    bottom: 50px;
}
.ribbon p {
    font-size: 19px!important;
    color: #ffffff;
    text-shadow: #ad0c0c 0 1px 0;
    margin:0px;
    padding: 15px 10px;
}
.ribbon:before, .ribbon:after {
    content: '';
    position: absolute;
    display: block;
    bottom: -1em;
    border: 1.5em solid #a7351b;
    z-index: -1;
}
.ribbon:before {
    left: -2em;
    border-right-width: 1.5em;
    border-left-color: transparent;
    -webkit-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
    -moz-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
    box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
}
.ribbon:after {
    right: -2em;
    border-left-width: 1.5em;
    border-right-color: transparent;
    -webkit-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
    -moz-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
    box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
    border-color: #611212 transparent transparent transparent;
    position: absolute;
    display: block;
    border-style: solid;
    bottom: -1em;
    content: '';
}
.ribbon .ribbon-content:before {
    left: 0;
    border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
    right: 0;
    border-width: 1em 1em 0 0;
}
.ribbon-stitches-top {
    margin-top:2px;
    border-top: 0px dashed rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
}
.ribbon-stitches-bottom {
    margin-bottom:2px;
    border-top: 0px dashed rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3);
}

.menu{
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 1;
    padding: 0px;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

.gallery-wrapper{
    width: 256px;
    height: 266px;
    bottom: 115px;
    display: block;
    left: 2%;
    position: absolute;
    z-index: 1;
}

#select-apartment{
    opacity: 0.85;
    background-color: #cb3411;
    padding: 14px 0px;
    border-radius: 35px;
    width: 250px;
    font-size: 26px;
}

.select-div{
    position: absolute;
    bottom: 127px;
    display: block;
    width: 100%;
    z-index: 1;
}

.ribbon-content p a{
    color: #ffffff;
    text-decoration: none;
    font-weight: 400;
    padding: 0.4vw;
}

.home-block{
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    top: 0;
    z-index: 1;
}

.z{
    bottom: 0;
    display: block;
    height: 50px;
    position: relative;
    z-index: 1;
}

#logo{
    position: relative;
    z-index: 1;
}

.logo-wrapper{
    top: -25px;
    width: 400px;
    display: block;
    height: 157px;
    position: relative;
    z-index: 1;
}

.slider-wrapper{
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

.nav-arrow-left{
    background-image: url("/images/left.png");
    bottom: 0;
    display: block;
    height: 85px;
    left: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 49px;
    z-index: 1;
}

.nav-arrow{
    z-index: 1;
}

.nav-arrow-right{
    background-image: url("/images/right.png");
    bottom: 0;
    display: block;
    height: 85px;
    right: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 49px;
    z-index: 1;
}

.nav-arrow li{
    list-style: none;
}


.nribbon {
    position: absolute;
    text-align: center;
    font-size: 20px!important;
    background: #a7351b;
    background: -webkit-gradient(linear, left top, left bottom, from(#a7351b), to(#a7351b));
    background: -webkit-linear-gradient(top, #a7351b, #a7351b);
    background: -moz-linear-gradient(top, #a7351b, #a7351b);
    background: -ms-linear-gradient(top, #a7351b, #a7351b);
    background: -o-linear-gradient(top, #a7351b, #a7351b);
    background-image: -ms-linear-gradient(top, #a7351b 0%, #a7351b 100%);
    -webkit-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
    -moz-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
    box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
    font-family: 'PT Sans Narrow', sans-serif;
    bottom: -15px;
    left: -35px;
    width: 960px;
    max-width: 105%;
}
.nribbon p {
    font-size: 19px!important;
    color: #ffffff;
    text-shadow: #ad0c0c 0 1px 0;
    margin:0px;
    padding: 15px 10px;
}
/*
.nribbon:before, .nribbon:after {
    content: '';
    position: absolute;
    display: block;
    bottom: -1em;
    border: 1.5em solid #a7351b;
    z-index: -1;
}
.nribbon:before {
    left: -2em;
    border-right-width: 1.5em;
    border-left-color: transparent;
    -webkit-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
    -moz-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
    box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
}
*/
.nribbon:after {
    right: -2em;
    border-left-width: 1.5em;
    border-right-color: transparent;
    -webkit-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
    -moz-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
    box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
}
.nribbon .nribbon-content:before, .nribbon .nribbon-content:after {
    border-color: #611212 transparent transparent transparent;
    position: absolute;
    display: block;
    border-style: solid;
    bottom: -1em;
    content: '';
}
.nribbon .nribbon-content:before {
    left: 0;
    border-width: 1em 0 0 1em;
}
.nribbon .nribbon-content:after {
    right: 0;
    border-width: 1em 1em 0 0;
}
.nribbon-stitches-top {
    margin-top:2px;
    border-top: 0px dashed rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
}
.nribbon-stitches-bottom {
    margin-bottom:2px;
    border-top: 0px dashed rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3);
}

.news-logo{
    position: relative;
    top: 50px;
    z-index: 1;
}

.news-content span h3 {
    padding-top: 0px;
    margin-top: 0px;
    color: #a7351b;
}

.news-text{
}

.mCustomScrollbar {
}

.gallery-class{
    width: 200px;
    position: relative;
    margin: 10px;
}

.img-title{
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    text-align: center;
    bottom: 0px;
    color: #ffffff;
    background-color: rgba(167, 53, 27, 0.8);
    width: 100%;
    margin: 0px;
    font-size: 19px;
}

.gallery-class a{
    display: block;
    position: relative;
}

.modal-div{
    height: 100%;
    position: relative;
    top: 80px;
    width: 100%;
}

.gallery-icon{

}

#show-full-genplan{
    background-color: #a7351b;
    color: #fff;
    font-size: 19px;
    width: 230px;
}

.select-plan{
    bottom: 0;
    height: 648px;
    left: 0;
    margin: 0 auto;
    position: relative;
    right: 0;
    text-align: center;
    top: 40px;
    width: 800px;
}

#map_one, #map_two, #map_three, #map_four, #floor1, #floor2, #floor3, #floor4, #floor5{
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

.adv{

}

#tab{
    bottom: 0;
    left: 0;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 80px;
}

.plan-info{
    bottom: 0;
    height: 100%;
    margin: auto;
    padding:20px 0;
    position: absolute;
    top: 0;
    width: 180px;
}

.selected-rooms{
    bottom: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 40px;
    width: 80%;
}

#stage-list .btn-default, #prev-stage{
    background-color: #d95225;
    color: #fff;
    border-color: #d95225;
}

#stage-list .active{
    background-color: #a7351b;
    border-color: #a7351b;
}

.plan-info span{
    color: #a7351b;
    font-weight: 700;
}

#stage-list{
    position: absolute;
    z-index: 1;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.news-date{
    color: #a7351b;
}

.news-content span p{
    font-size: 17px;
}

.count {
    background: #fff none repeat scroll 0 0;
    border-radius: 0 17px 17px 0;
    color: #272725;
    display: block;
    font-size: 12px;
    height: 34px;
    line-height: 38px;
    padding-left: 27px;
    text-align: left;
    text-transform: uppercase;
    width: 110px;
    z-index: 100;
}

.count h1 {
    background: #a7351b none repeat scroll 0 0;
    border-radius: 17px;
    color: #fff;
    font-size: 15px;
    height: 34px;
    left: -17px;
    line-height: 38px;
    position: absolute;
    text-align: center;
    top: -20px;
    white-space: nowrap;
    width: 34px;
}

.countNull{
    background: #a7351b none repeat scroll 0 0;
    border-radius: 17px;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 34px;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
    width: 180px;
    z-index: 100;
}

.saleState {
    font-size: 23px;
    font-weight: bold;
}

.sale {

}

.free {

}

.sold {
    opacity: 0.4;
    position: absolute;
    width: 200px;
    z-index: 10000;
}

.soldSmall{
    margin: 0 auto;
    width: 130px;
}

.kv-number {
    background: #a7351b none repeat scroll 0 0;
    border-radius: 25px;
    color: #fff;
    display: block;
    font-size: 25px;
    height: 50px;
    left: 0;
    line-height: 50px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: -50px;
    width: 90px;
}

#kv-number {
    background: #a7351b none repeat scroll 0 0;
    border-radius: 25px;
    color: #fff;
    display: block;
    font-size: 25px;
    height: 50px;
    left: 0;
    line-height: 50px;
    margin: 25px auto 0;
    right: 0;
    text-align: center;
    top: 50px;
    width: 90px;
}

.info-center {
    bottom: 0;
    height: 250px;
    position: absolute;
    top: 120px;
}

.snum {
    font-size: 20px;
    color: #fff;
}

.plan-info .snum {
    color: #fff;
}

.stock {
    z-index: 2;
    display: block;
    width: 360px;
    position: absolute;
    left: 10px;
    top: 0;
    transform: rotate(333deg);
}
.tour{
    z-index: -1;
    position: absolute;
    right: 2%;
    bottom: 110px;
    display: none;
}
.viar-arrow-back {
    z-index: 2;
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    width: 83px;
    height: 35px;
    border-radius: 5px;
    line-height: 35px;
    padding-left: 34px;
    text-decoration: none;
    color: #fff;
    font-size: 17px;
    background: url(../images/arrow-back.png) 8px 12px no-repeat #D95225;
    text-shadow: -1px 1px 0px rgba(0,0,0,0.15);
    opacity: 0.85;
}
.viar-arrow-back:hover{
    background-color: #d14719;
}

.lactive {
    text-decoration: underline !important;
}